REST API ReferenceDashboard APIAuth
Fetch session
GET
/auth/sessionFetch session.
Only active sessions that have not been cleaned up will receive a response. Invalid sessions return an error.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Response Body
application/json
curl -X GET "https://example.com/auth/session"{ "user": { "id": "835283a5-cddc-472b-84ad-5ea3319efeed", "own_team_id": "e47ac49d-0697-4e85-8607-1a34536c04e3", "name": "Dummy User", "email": "dummy@gmail.com", "confirmed_at": "2024-06-19T22:14:49.77Z", "last_sign_in_at": "2024-06-19T22:14:49.77Z", "created_at": "2024-06-19T22:14:49.77Z", "updated_at": "2024-06-19T22:14:49.77Z" }}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue